/* ---------- fancybox ---------- */


.fancybox__container * {
font-family:	Inter, sans-serif !important;
font-size: 0.97em !important;
}

.fancybox__button--fullscreen, 
.fancybox__button--slideshow,
.fancybox__button--zoom,
.fancybox__button--thumbs {

display: none !important;
}

.fancybox__thumbs {
display: none !important;
}

.fancybox__caption {
visibility: hidden !important;
}

.fancybox__button--close svg {
stroke: white;
stroke-width: 0.5;
vector-effect: non-scaling-stroke;
}

.carousel__button svg {
stroke: white;
stroke-width: 0.5;
vector-effect: non-scaling-stroke;
filter: none !important;
}


/* ---------- woocommerce styling ---------- */

.entry-title {display: none;}
.related {display: none;}
.product_meta {display: none;}
.woocommerce-tab {display: none; !important}
.wc-tabs-wrapper {display: none; !important}

.single_add_to_cart_button {
display: flex;
background: none;
color: black;
height: 3em;
text-align: center;
align-items: center;
justify-content: center;
width: 100%;
position: relative;
pointer-events: all;
border: none;
font-size: 0.97em;
cursor: pointer;
color: white;
border: 1px solid;
position: fixed;
max-width: 44em;
bottom: 2em;
}

.select-qty {
    display: flex;
    margin: 0 auto;
    height: 2rem;
	}

.arrow {
    width: 1.5rem;
    cursor: pointer;
    border-bottom-width: medium;
    border-bottom-style: none;
    border-bottom-color: currentcolor;
	}

.left {
  text-align: left;
}

.right {
  text-align: right;
}


.product-description {
display: none;
}

.summary {
display: none;
}

.variations tr {
/*! display: flex; */
flex-direction: column;
align-content: normal;
}


#size {
background: none;
color: white;
font-size: 0.97em;
border: none;
/*! float: left; */
display: inline;
white-space: pre;
-webkit-appearance: none;
-moz-appearance: none;
appearance: none;
padding: 0;
position: relative;
}

.value:before {
/*! content: "\0000A0↓"; */
/*! display: block; */
/*! margin-top: 0.1em; */
/*! font-size: 90%; */
/*! float: left; */
}


select option {
text-decoration: underline;
}

.label:after {
font-weight: inherit;
text-align: left;
border-top: none;
content: ":";
}

.label {
font-weight: inherit;
text-align: left;
border-top: none;
display: inline;
}

.reset_variations {
color: inherit;
display: none !important;
}

input[type=number] {
-moz-appearance:textfield !important; /* Firefox */
}

.ui-icon {
background-image: none !important;
}

.qty {
background: none;
border: none;
color: white;
-webkit-appearance: none !important;
-moz-appearance: none !important;
appearance: none !important;
padding: 0;
font-size: 1em;
position: absolute;
top: 0;
/* right: 0; */
display: inline;

width: 2em;
text-align: center;
}

.quantity {
height: 2em !important;
position: relative;
width: 2em;
}

.quantity:before {

/*! content: "Quantity: "; */
/*! display: block; */
/*! margin-top: 0 !important; */
}

.ui-spinner a:hover {

/*! color: white !important; */

}

input::-webkit-inner-spin-button {
display: none !important;
}


.ui-spinner-button {
cursor: pointer !important;
position: absolute !important;
border: none !important;
background: none !important;
display: inline-block !important;
height: 2em !important;
top: 0 !important;
pointer-events: all;

}

.ui-spinner-down {
left: 0 !important;

}

.ui-spinner-down:before{
content: "-";
position: absolute !important;
top: 0 !important;
left: 0 !important;
border: none !important;
background: none !important;
display: inline !important;
font-size: 1.5em !important;
font-weight: 200;
text-align: left !important;
width: 1em !important;
text-indent: 0 !important;
color: white !important;
height: 100%;
align-content: center;
visibility: visible;
}

.ui-spinner-up {

right: 0 !important;

}

.ui-spinner-up:before{
content: "+";
position: absolute !important;
right: 0 !important;
top: 0 !important;
border: none !important;
background: none !important;
display: inline !important;
font-size: 1.5em !important;
font-family: Inter, sans-serif !important;
font-weight: 200 !important;
width: 1em !important;
text-indent: 0 !important;
color: white !important;
height: 100%;
align-content: center;
margin-top: -0.05em;
text-align: right;
visibility: visible;
}

.ui-spinner, .ui-spinner-input {
color: inherit !important;
margin: 0 !important;
padding: 0 !important;
background: none !important;
border: none !important;
position: relative;
text-align: center;
width: 4em;
}

.stock.in-stock {
color: inherit !important;
}

.woocommerce-variation-price {
margin-bottom: 1em;
}

.woocommerce-message, .woocommerce-info, .woocommerce-error, .woocommerce-noreviews, p.no-comments {
background-color: #f0f0f0 !important;
clear: both;
border: none !important;
position: fixed;
bottom: 0;
left: 0;
min-height: -9em;
z-index: 9;
padding: 1em;
/*! display: flex; */
flex-direction: row;
justify-content: left;
text-align: center;
align-items: center;
right: 0;
bottom: 5em;
width: 33%;
margin: auto;
height: max-content;
min-width: 41em;
}


.woocommerce-message:before {
  
  content: "X";
  position: absolute;
  right: 1em; 
  cursor: pointer;
  
  display: none;
}

.wc-block-components-button {
color: white !important;
background-color: lightgrey !important;
}

.wc-block-cart__submit-button {
color: white !important;

border: 1px solid;
/*! bottom: 2em; */
background: none !important;
}


.wp-block-woocommerce-cart, .wp-block-woocommerce-checkout, .woocommerce-order {
width: 33%;
min-width: 44em;
margin: 0 auto;
margin-top: 0px;
padding: 0.88em 1em 2em 1em;
position: absolute;
top: 0;
left: 0;
right: 0;
height: max-content;
min-height: calc(100vh - 3em);
min-height: calc(100dvh - 3em);
background: #f0f0f0;
/*! opacity: 0.85; */
}


.wp-block-woocommerce-empty-cart-block * {
text-align: left  !important;

}



.wc-block-cart__empty-cart__title.with-empty-cart-icon:before, .wp-block-separator, .wp-block-product-new {

display: none; 
}


.wc-block-checkout-empty {
width: 100%;
padding: 0 !important;
text-align: left;

}

.wc-block-checkout-empty svg, .wp-block-button {

display: none !important;

}

.wp-block-woocommerce-cart-order-summary-totals-block {
  padding: 0.88rem 0 1rem 0;
}

.wc-block-components-totals-footer-item {
  padding: 0.88rem 0 1rem 0;
}

.checkout-order-summary-block-fill {
  border: none !important;
}

.wc-block-components-order-summary {
  padding: 0 !important;
}

.wc-block-components-totals-item {
  padding-left: 0 !important;
  padding-right: 0 !important;
}

.wc-block-cart__totals-title, .wc-block-cart-items__header  {
display: flex !important;
text-transform: capitalize !important;
justify-content: space-between;
}

.wc-block-cart__totals-title {
display: none !important;
}

.wc-block-cart__submit {
  position: fixed;
  width: 33%;
  min-width: 44em;
  bottom: 2rem;
}

.wc-block-cart-items__header {
display: flex !important;
justify-content: space-between !important;
text-transform: capitalize !important;
}

.wp-block-woocommerce-cart * {

font-size: 1em !important;
font-weight: 400 !important;
line-height: 1.2em !important;
color: black !important;
border-radius: 0 !important;
border-color: inherit !important;

}

.woocommerce-order * {

font-size: 1em !important;
font-weight: 400 !important;
line-height: 1.2em !important;
color: black !important;
border-radius: 0 !important;
border-color: inherit !important;
text-align: left;
font-style: normal !important;
}

.wp-block-woocommerce-cart img {
aspect-ratio: 0.75 !important;
height: auto;
filter: grayscale(1);
object-fit: cover;
object-position: bottom;
mix-blend-mode: multiply;
}

.wc-block-cart-item__image {
margin-right: 1em !important;
}

.wc-block-cart-items__row {
border-top: 1px solid black;
padding: 0 !important;
}

.wp-block-woocommerce-cart-order-summary-block {

border-bottom: none !important;
}

.wc-block-components-checkout-order-summary__title {
  border-top: none !important;
  margin: 0 !important;
  padding: 0 !important;
  padding-bottom: 0.5em !important;

}

.wp-block-woocommerce-checkout * {
font-size: 1em !important;
font-weight: 400 !important;
line-height: 1.2em !important;
border-radius: 0 !important;
border-color: inherit !important;
background: none !important;
color: black !important;
}


.wp-block-woocommerce-checkout img {
aspect-ratio: 0.75 !important;
height: auto;
filter: grayscale(1);
object-fit: cover;
object-position: top;
mix-blend-mode: multiply !important;

}

.woocommerce-order img {
filter: grayscale(1);
mix-blend-mode: multiply !important;



}

.wc-block-components-checkout-place-order-button {
background: black !important;
color: white !important;
}

.wc-block-components-checkout-place-order-button__text {

color: white !important;

}

.wc-block-components-sidebar-layout .wc-block-components-main {
width: 100% !important;

padding: 0 !important;
}

.wc-block-components-sidebar {
width: 100% !important;	

padding-left: 0 !important;
padding-top: 2em;
}


.wc-block-cart__totals-title {
padding: 0 0 0.5em 0 !important;
}

.wc-block-cart-items th {
padding: 0 0 0.5em 0 !important;
text-align: left;
}

.wc-block-cart-items td{
padding: 0.88em 0 !important;
}

.wc-block-components-radio-control-accordion-content {
    box-shadow: none !important;
    padding-top: 0.88rem;
 }

.wc-block-components-radio-control-accordion-option, .wc-block-components-radio-control__option {
      box-shadow: none !important;
      border: none !important;
      border-radius: 0 !important;
}

.wc-block-components-radio-control {
       box-shadow: none !important;
      border: 1px solid black !important; 
}

.wp-block-woocommerce-cart-order-summary-totals-block,
.wp-block-woocommerce-checkout-order-summary-totals-block,
.wc-block-components-totals-footer-item {
    padding-top: 0.88rem !important;
}

.wc-block-components-totals-footer-item:last-of-type {
        padding-top: 0.88rem !important;
}

.wc-block-components-checkout-order-summary__content {
    border-bottom: none !important;
}

.wc-block-components-totals-wrapper {
    padding: 0 !important;
}

.wc-block-components-order-summary-item {
    margin-bottom: 1rem;
    border-top: 1px solid black;
    padding-top: 0.88rem;
}

.wc-block-cart-items__row td {
min-height: 8em !important;
}

.wc-block-components-totals-wrapper {
padding: 0 !important;

}

.wc-block-components-sidebar-layout {
flex-direction: column !important;
}

.woocommerce-thankyou-order-details {
list-style: none;
padding: 0;
}

.woocommerce-order .woocommerce-order-details {
margin-top: 1em;
padding-top: 0.88em;
}

address p {
margin: 0 !important;
}

.woocommerce-column__title {
margin-top: 1em;
padding-top: 0.88em;	
text-decoration: underline;
margin-bottom: 0;
}

.woocommerce-order-details__title {
text-decoration: underline;
}

.woocommerce-table {
width: 100%;
}

.woocommerce-table a {
text-decoration: none;
}

.woocommerce-table table, td, th {
/*! border-top: 1px solid; */
/*! padding: 0.5em 0; */
/*! margin-top: -0.75px; */
}




.woocommerce-table table, th {
}

.woocommerce-table thead {
display: none;
}



table {
border-collapse: collapse !important;
}


.single_variation_wrap {
/*! margin-top: 1em; */
}

select {

-webkit-appearance: none;
-moz-appearance: none;
cursor: pointer;
}

/* cookies styling */

.cky-consent-container, .cky-banner-bottom {
color: black !important;
background-color: #f0f0f0 !important;
z-index: 99999999999 !important;
font-family: font-family: InterVariable, sans-serif !important;
border: none !important;
}

.cky-consent-container .cky-consent-bar {

color: black !important;
background-color: #f0f0f0 !important;
z-index: 99999999999 !important;
font-family: font-family: InterVariable, sans-serif !important;
font-size: 0.97em !important;
border: none !important;
box-shadow: none !important;
padding: 1em !important;
min-height: 3em !important;

}

.cky-title {
display: none;
}

.cky-consent-container .cky-consent-bar  p {
color: black !important;
font-size: 0.97em !important;
font-weight: 400 !important;
line-height: 1.2 !important;
font-family: font-family: InterVariable, sans-serif !important;

}

.cky-btn {
color: black !important;
border: 1px solid black !important;
border-radius: 0 !important;
font-size: 0.97em !important;
font-weight: 400 !important;
line-height: 1.2 !important;
height: 3em !important;
}

.cky-btn-accept {
background: #f0f0f0 !important;
}

.cky-btn-revisit-wrapper {
display: none !important;
}


@media (orientation: portrait) { 

.wp-block-woocommerce-cart, .wp-block-woocommerce-checkout, .woocommerce-order  { 
width: calc(100% - 2em);
min-width: unset !important;
} 

  .woocommerce-message, .woocommerce-info, .woocommerce-error, .woocommerce-noreviews, p.no-comments {
  
    width: calc(100% - 4em) !important;
    min-width: unset !important;
  
  }

  .wc-block-cart__submit {
    width: calc(100% - 2rem) !important;
    min-width: unset !important;
  bottom: 2rem;
}
  

}
